body                    { margin:auto;background-color:#fff;font-family: "Times New Roman",Georgia,Serif;font-size:12px;line-height:15px;text-align:left;color:#85888b }

@font-face              { font-family: "NeutraText-Book";src: url(http://www.cujoguide.com/assets/font/NeutraText-Book.otf) format("opentype") }

h1                      { font-family: "NeutraText-Book", sans-serif; text-transform:uppercase;color:#000 }
h1#logo 		        { position: relative;float:left;height:49px;width:140px;margin-top:20px }
h1#logo span 	        { position: absolute;width: 100%;height: 100%;background:url(http://www.cujoguide.com/assets/images/logo.jpg) no-repeat top left }

h3                      { padding-bottom:20px;font-family: "NeutraText-Book", sans-serif; font-size:15px;font-weight:normal;text-transform:uppercase;color:#000 }
h4 						{font-family: "NeutraText-Book", sans-serif; font-size:15px;line-height:18px;font-weight:normal;color:#fff;}
h5 						{font-family: "NeutraText-Book", sans-serif; font-size:15px;line-height:15px;font-weight:bold;color:#000;margin:30px 0 15px 0;}

.highlight            	{ width:780px;height:60px;background:red url(../images/bg-highlight.jpg) no-repeat top left;padding:20px;margin-bottom:50px; }

.caption                { padding-top:8px;margin-top:8px;font-size:12px;font-style:italic;line-height:14px;border-top:1px dotted #85888b }

#wrapper                { margin: 0 auto;width:820px;text-align:left }

.header                 { padding-bottom:30px }


.content                { position:relative }
div.content .form       { float:left;width:540px;margin-right:20px;border-top:1px dotted #85888b }

#issues                 { display:none }
#btn-issues             { cursor:default }

ul.menu                 { height:115px }
ul.menu li              { float:left;width:260px;padding-top:15px;margin-left:20px;border-top:1px solid #85888b }
ul.menu li.first        { margin-left:0 }
ul.menu li.selected     { border-top:1px solid #000 }
ul.menu a               { display:block;font-family: "NeutraText-Book", sans-serif;font-size:18px;text-transform:uppercase;color:#85888b;text-decoration:none }
ul.menu a:hover,
ul.menu a.selected      { color:#000 }
ul.menu a:hover#btn-issues,
ul.menu a.selected#btn-issues     { color:#85888b }

ul.menu li ul.submenu   { margin-top:15px;padding-top:10px;border-top:1px dotted #85888b;width:260px;height:30px }
ul.submenu li           { display:block;float:left;margin:0;padding:0;margin-right:10px;width:18px;height:18px;border-top:none }
ul.submenu li a         { display:block;margin:0;padding:0;width:18px;height:18px;text-align:center;font-size:11px;line-height:18px;color:#fff;background:url(http://www.cujoguide.com/assets/images/btn-rounded.png) no-repeat 0 0}
ul.submenu li a:hover,
ul.submenu li a.selected{ color:#fff;background:url(http://www.cujoguide.com/assets/images/btn-rounded.png) no-repeat 0 -18px }

.project                { float:left;width:540px;margin-right:20px;padding-top:15px;border-top:1px dotted #85888b }
.coming-soon			{ margin-top:20px;padding-top:20px;border-top:1px dotted #85888b }
.archive-news			{ float:left;width:540px;margin-right:20px;padding-top:15px;border-top:1px dotted #85888b }
.archive-news p			{ padding-bottom:12px }
.who                    { float:left;width:260px;padding-top:15px;border-top:1px dotted #85888b }
.who ul                 { list-style-type: disc;list-style-position: inside }

.news                   { float:left;width:260px;padding-top:15px;margin-top:15px;border-top:1px dotted #85888b }
.news p                 { padding-bottom:12px}

.preview                { float:left;width:260px;border-top:1px dotted #85888b }
div.preview img         { padding-top:20px }
.more                   { float:left;width:260px;padding:6px 0;margin-top:15px;margin-right:20px;text-align:left;border-top:1px dotted #85888b }
div.more a              { margin-right:6px }
.focus                  { float:right;width:540px;padding-top:15px;border-top:1px dotted #85888b }
.basic-info             { padding:20px 0;border-top:1px dotted #85888b }
.basic-info-1st         { padding:0 0 20px 0;border-top:none }
.basic-info span,
.basic-info-1st span    { display:block;color:#000 }
.basic-info p,
.basic-info-1st p       { margin-bottom:8px }
.focus-news             { float:right;width:100%;padding-top:15px;margin-top:15px;border-top:1px dotted #85888b }
.twocols                { column-count:2; column-gap: 20px }

.date                   { color:#000;font-weight:bold }


.vcard                  { padding:15px;background-color:#EFEFEF }

.bone                   { position:absolute;bottom:0;right:0;width:88px;height:194px;background:url(asstets/images/bone.jpg) no-repeat 0 0 }

.footer                 { margin:20px 0;width:820px;border-top:1px solid #85888b;text-align:right;font-size:10px }
a                       { font-family: "Times New Roman",Georgia,Serif;color:#85888b }
a:hover                 { color:#000 }
a.selected              { color:#000 }
a.white	                { font-family: "NeutraText-Book", sans-serif;font-size:10px;color:#fff;text-decoration:none }
a.white:hover                 { text-decoration:underline;color:#fff }

div#lingua              { float:right;margin:20px 0 0 0;padding:0;width:50px;font-size:12px;margin:20px 0 0 0;padding:0;width:41px;font-family: "Times New Roman",Georgia,Serif }

div#lingua a,
div#lingua span         { margin:0;padding:0;display:block;width:20px;text-align:center;text-decoration:underline;height:19px;line-height:19px;color:#fff }

div#lingua a            { color:#85888b }

div#lingua a:hover,
div#lingua span         { color:#000 }

div#lingua span#en,
div#lingua a#en         { float:left }

div#lingua span#it,
div#lingua a#it         { float:right }

a.btn                   { margin:0;padding:4px 6px 0 6px;display:block;float:left;font-family: "NeutraText-Book", sans-serif;text-transform:uppercase;text-align:center;font-size:10px;text-decoration:none;height:12px;line-height:12px;color:#fff;background-color:#85888b }
a.btn:hover,
a.btn.selected          { background-color:#000 }

